Bug 148444 - HWCERT: Dell Poweredge 7250 [Goto Cert]
HWCERT: Dell Poweredge 7250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:17 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-07-20 19:24:33-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5612
Detail Notes: Intel Corp. 82801DB USB (Hub #1) (rev 02)<br> 
Intel Corp. 82801DB USB (Hub #2) (rev 02)<br> 
Intel Corp. 82801DB USB2 (rev 02)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-20 19:12:36-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: Intel Corp. 82540EM Gigabit Ethernet Controller (rev 02)<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-20 18:46:24-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: TEAC CD-ROM CD-224E (24x)<br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-20 18:51:21-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: ATI Technologies Inc Rage XL (rev 27)<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-20 18:57:07-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-20 19:01:46-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: Primary: LSI Logic / Symbios Logic PowerEdge Expandable RAID Controller 4 (rev 01)<br> 
Secondary: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)<br> 
 
<b>NOTE: Requires a minimum of RHEL3 U1 for proper installation</b>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-23 12:10:26-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5612
Detail Notes: Intel Corp. 82801DB Ultra ATA Storage Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-23 12:11:42-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5612
Detail Notes: Vendor: Fujitsu Model: MAP3735NC 73GB (rev 5608) SCSI Disk drive<br> 
Qty: 3<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-23 15:45:17-04

Detail 9:
Status: Compatible
Hardware Id: 5612
Detail Notes: Intel(R) Itanium 2(TM) 1.6Ghz<br> 
9 MB Cache<br> 
Qty: 4<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-07 18:53:30-05


Note You need to log in before you can comment on or make changes to this bug.